/*==========================================================================

	Screen Elements Stylesheet
	____________________________________________________________

	Client:		Fishing Lures Online
	Date:		10th December 2014
	Author:		Edge Marketing Solutions
	Version:	3.4

===========================================================================*/

	/* [Import Stylesheets] */

	@import url(structure.css);
	@import url(formelements.css);
	@import url(templates.css);

/*=========================================================================*/

	/* [CSS Reset Styles] */

	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, font, img, ins, kbd, q, s, samp,
	strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td {
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		font-size: 100%;
		background: transparent;
	}

	body
	{
		line-height: 1;
	}

	blockquote, q
	{
		quotes: none;
	}

	blockquote:before, blockquote:after,
	q:before, q:after
	{
		content: '';
		content: none;
	}

	:focus
	{
		outline: 0;
	}

	ins
	{
		text-decoration: none;
	}

	del
	{
		text-decoration: line-through;
	}

/*=========================================================================*/

	/* [HTML Body Styles] */

	body
	{
		margin: 0;
		padding: 0;

		background-color: #ffffff;
		background-image: url(../images/bg-body.jpg);
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-size: cover;

		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		color: #666666;
		line-height: 1.4em;
	}

/*=========================================================================*/

	/* [Heading Styles] */

	h1
	{
		margin: 0 0 25px 0;
		padding: 0;

		font-family: 'Titillium Web', sans-serif;
		font-size: 26px;
		font-weight: 700;
		color: #003A57;
		line-height: 1.0em;
		text-transform: uppercase;
	}

	h2
	{
		margin: 0 0 15px 0;
		padding: 0;

		font-family: 'Titillium Web', sans-serif;
		font-size: 22px;
		font-weight: 300;
		color: #003A57;
		line-height: 1.0em;
		text-transform: uppercase;
	}

	h3
	{
		margin: 0 0 15px 0;
		padding: 0;

		font-family: 'Titillium Web', sans-serif;
		font-size: 17px;
		font-weight: 600;
		color: #FF8000;
		line-height: 1.0em;
		text-transform: uppercase;
	}

/*=========================================================================*/

	/* [Paragraph Styles] */

	p
	{
		margin: 0 0 15px 0;
		position: relative;
	}

/*=========================================================================*/

	/* [List Styles] */

	ul
	{

	}

	li
	{

	}

/*=========================================================================*/

	/* [hr Styles] */

	hr
	{
		clear: both;
		visibility: hidden;
		height: 16px;
		margin: 0;
		padding: 0;
		border: none;
	}

/*=========================================================================*/

	/* [Acronym Styles] */

	acronym
	{
		border-bottom: 1px dashed #aaa;
		cursor: help;
	}

/*=========================================================================*/

	/* [Link Styles] */

	a
	{
		position: relative;
	}

	a:link
	{
		color: #FE8101;
	}

	a:visited
	{
		color: #FE8101;
	}

	a:hover
	{
		color: #FE8101;
		text-decoration: none;
	}

	a img
	{
		border: 0px none;
	}

/*=========================================================================*/

	/* [Float Styles] */

	.fleft
	{
		float: left;
	}

	.fright
	{
		float: right;
	}

/*=========================================================================*/

	/* [Clear Styles] */

	.cleft
	{
		clear: left;
	}

	.cright
	{
		clear: right;
	}

	.cboth
	{
		clear: both;
	}

/*=========================================================================*/

	/* [Alignment Styles] */

	.aleft
	{
		text-align: left;
	}

	.aright
	{
		text-align: right;
	}

	.acenter
	{
		text-align: center;
	}

/*=========================================================================*/

	/* [Image Styles] */

	img.fleft
	{
		margin-right: 10px;
		margin-bottom: 2px;
	}

	img.fright
	{
		margin-left: 10px;
		margin-bottom: 2px;
	}

/*=========================================================================*/

	/* [Sub Columns Styles] */

	.colsub-left
	{
		float: left;
		width: 48%;
	}

	.colsub-right
	{
		float: right;
		width: 48%;
	}

/*=========================================================================*/

	/* [Definition Lists Styles] */

	dl.half
	{
		clear: both;
		height: 1%;
		margin: 10px auto;
		padding: 0;
	}
		dl.half dt
		{
			float: left;
			clear: both;
			width: 25%;
			margin: 0 0 3px 0;
			padding: 0 0 3px 0;

			font-weight: bold;
		}

		dl.half dd
		{
			width: 73%;
			margin: 0 0 3px 25%;
			padding: 0 0 3px 0;
		}

		dl.half dl
		{
			clear: none;
			margin: 0;
		}

		dl.half dl dt,
		dl.half dl dd
		{
			clear: none;
			margin-bottom: 0;
			padding-bottom: 0;
		}

	dl.full dt,
	dl dt.full
	{
		float: none;
		width: auto;
		margin-bottom: 0;
	}

	dl.full dd,
	dl dd.full
	{
		width: auto;
		margin-left: 0;
	}

/*=========================================================================*/

	/* [Grey Box Styles] */

	.box
	{
		padding: 8px;
		background-color: #f8f8f8;
		border: 1px solid #ddd;
	}

/*=========================================================================*/

	/* [Hide Element Styles] */

	.offleft
	{
		position: absolute;
		left: -5000px;
		width: 4000px;
	}

/*=========================================================================*/

	/* [Container Styles] */

	.container
	{
		margin: 15px;
	}

/*=========================================================================*/

	/* [Table Styles] */

	table.table
	{
		width: 100%;

		background: none repeat scroll 0 0 ;
		border-collapse: collapse;

		font-family: Arial,Sans-Serif;
		font-size: 12px;
		text-align: left;
	}

		table.table th
		{
			padding: 10px 8px;

			border-bottom: 1px solid #666666;
			color: #333333;
			font-size: 14px;
			font-weight: bold;
		}

		table.table td
		{
			padding: 6px 8px;

			border-bottom: 1px solid #D3D3D3;
			color: #666666;
		}